@import url("/css/rtve.2019.noticias/elecciones-reino-unido-TE_S2019RU/info-tabla-resultados/resultados.basics.css");

.tablaResultados tr.score th {margin:1rem;max-width: 20rem;text-transform: capitalize;}

.tablaResultados th span.party .abbr {display:none;}

.tablaResultados th span.ico.color, .tablaResultados th span.ico.color img {width: 3rem;height: 3rem;}
